uuid: ba03671a-3b8b-4e70-bfc9-9f3e7482d17c
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.page.body
    - field.field.node.page.comment_node_page
    - field.field.node.page.layout_builder__layout
    - node.type.page
  module:
    - text
    - user
_core:
  default_config_hash: cSv5lDnbIgDug475Hdz3woED2XMqYv3awI-J9u1JLbY
id: node.page.teaser
targetEntityType: node
bundle: page
mode: teaser
content:
  body:
    type: text_summary_or_trimmed
    label: hidden
    settings:
      trim_length: 600
    third_party_settings: {  }
    weight: 0
    region: content
  links:
    weight: 101
    region: content
hidden:
  comment_node_page: true
  layout_builder__layout: true
  search_api_excerpt: true
